<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Правила фильтрации">
<!ENTITY subject.label "тема">
<!ENTITY sender.label "отправитель">
<!ENTITY date.label "дата">
<!ENTITY anyText.label "любой текст">
<!ENTITY keyword.label "ключевое слово">
<!ENTITY age.label "возраст в днях">
<!ENTITY to.label "кому">
<!ENTITY cc.label "копия">
<!ENTITY status.label "состояние">
<!ENTITY priority.label "важность">
<!ENTITY body.label "тело">
<!ENTITY contains.label "содержит">
<!ENTITY nocontains.label "не содержит">
<!ENTITY moveToFolder.label "Переместить в папку">
<!ENTITY changePriority.label "Изменить важность на">
<!ENTITY delete.label "Удалить сообщение">
<!ENTITY markRead.label "Отметить как прочитанное">
<!ENTITY markFlagged.label "Отметить флагом">
<!ENTITY label.label "Поставить метку на сообщение">
<!ENTITY ignoreThread.label "Пропустить обсуждение">
<!ENTITY watchThread.label "Отслеживать обсуждение">
<!ENTITY filterName.label "Имя фильтра:">
<!ENTITY filterName.accesskey "i">
<!ENTITY lowestPriorityCmd.label "самую низкую">
<!ENTITY lowPriorityCmd.label "низкую">
<!ENTITY normalPriorityCmd.label "обычную">
<!ENTITY highPriorityCmd.label "высокую">
<!ENTITY highestPriorityCmd.label "самую высокую">
<!ENTITY conditionDesc.label "Для входящих сообщений, у которых:">
<!ENTITY filterActionDesc.label "Выполнять следующее:">
<!ENTITY filterActionDesc.accesskey "P">
<!ENTITY newFolderButton.label "Новая папка...">
<!ENTITY newFolderButton.accesskey "N">
